button#m_aside_left_close_btn.m-aside-left-close.m-aside-left-close--skin-dark
  i.la.la-close
#m_aside_left.m-grid__item.m-aside-left.m-aside-left--skin-dark
  #m_ver_menu.m-aside-menu.m-aside-menu--skin-dark.m-aside-menu--submenu-skin-dark(m-menu-vertical='1' m-menu-scrollable='1' m-menu-dropdown-timeout='500' style='position: relative;')
    ul.m-menu__nav.m-menu__nav--dropdown-submenu-arrow
      li.m-menu__item.m-menu__item(aria-haspopup='false')
        a.m-menu__link(href='/dashboard')
          i.m-menu__link-icon.flaticon-line-graph
          span.m-menu__link-title
            span.m-menu__link-wrap
              span.m-menu__link-text Dashboard
      li.m-menu__item.m-menu__item(aria-haspopup='false')
        a.m-menu__link(href='/administration')
          i.m-menu__link-icon.flaticon-book
          span.m-menu__link-title
            span.m-menu__link-wrap
              span.m-menu__link-text Administration
      li.m-menu__item.m-menu__item--submenu(aria-haspopup='true' m-menu-submenu-toggle='hover')
        a.m-menu__link.m-menu__toggle(href='javascript:;')
          i.m-menu__link-icon.flaticon-avatar
          span.m-menu__link-text Employees
          i.m-menu__ver-arrow.la.la-angle-right
        .m-menu__submenu
          span.m-menu__arrow
          ul.m-menu__subnav
            li.m-menu__item.m-menu__item--parent(aria-haspopup='true')
              span.m-menu__link
                span.m-menu__link-text Manage Employees
            li.m-menu__item(aria-haspopup='true')
              a.m-menu__link(href='/employees')
                i.m-menu__link-bullet.m-menu__link-bullet--dot
                  span
                span.m-menu__link-text List Employees
            li.m-menu__item(aria-haspopup='true')
              a.m-menu__link(href='/employee/new')
                i.m-menu__link-bullet.m-menu__link-bullet--dot
                  span
                span.m-menu__link-text New Employee
            li.m-menu__item(aria-haspopup='true')
              a.m-menu__link(href='/employee/roles')
                i.m-menu__link-bullet.m-menu__link-bullet--dot
                  span
                span.m-menu__link-text List Roles
      li.m-menu__item.m-menu__item(aria-haspopup='false')
        a.m-menu__link(href='/comparison')
          i.m-menu__link-icon.flaticon-graph
          span.m-menu__link-title
            span.m-menu__link-wrap
              span.m-menu__link-text Comparison Mode

      // END: Aside Menu
    // END: Left Aside
